/* Body
------------------------------ */
html{
	overflow-x: hidden!important;
}
body {
	box-shadow: none;
	color: #004028;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.7em;
	letter-spacing: 0.05em;
	-webkit-text-size-adjust: 100%!important;
	top: 0!important;
	background: url(https://img12.shop-pro.jp/PA01062/040/etc/background.jpg?cmsp_timestamp=20170207102551);
}

body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea,
p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

a:link{
	color:#004028;
}
a:visited {
	color:#004028;
}
a:active {
	color:#004028;
}
a:hover {
	color:#004028;
}

.view_pc .p-page__container,
.p-page__container{
	background: url(https://img12.shop-pro.jp/PA01062/040/etc/top_background.jpg?cmsp_timestamp=20170207102647);
	width: 804px;
}

.shop_title{
	font-size: 30px;
}

.shop_title{
  display:none;
}

.c-button__group--sub{
	text-align: left;
	margin: 0 0 30px;
}
.c-button__group {
    margin: 20px 0 60px;
    text-align: center;
}
.title_area{
	padding-top: 0!important;
}
.p-page__body-inner{
	color: #222;
    border-top: 2px solid #f6f6f6;
    border-bottom: 2px solid #f6f6f6;
    padding: 0 20px 20px!important;
}
.p-page__copyright {
    font-size: 10px;
    text-align: center;
    padding: 20px 0;
    max-width: 804px!important;
}
.p-page__footer .p-page__container{
	max-width: 804px;
}
.c-form__title--must{
  color: #AB161F;
}
.p-page__title{
display: block;
	position: relative;
	padding-bottom: 30px;
    margin: 0 auto 26px;
    text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: #004028;
}
.c-button--primary {
    background: #005C25;
}
.c-button--primary:hover {
    background: #004923;
}

@media screen and (max-width: 480px) {
.view_pc .p-page__container, .p-page__container{
width:88%;
}
  .p-page__title{
  width:100%;
    font-size:30px;
  }
}

.p-page__footer .p-page__container {
    max-width: 804px;
    padding-bottom: 20px;
}